/**
Theme Name: Employability Clare Child Theme
Author: ActonWeb
Author URI: https://www.actonweb.com/
Description: Custom child theme for Employability Clare.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: employability-clare-child-theme
Template: astra
*/

.testimonial-image{
	text-align: center;
	border-top: 12px solid #f2f2f2;
	margin-top: -12px;
}

@media (min-width: 421px) {
	body.single-testimonials .post-navigation .nav-links > div{
		width: 33.33%;
		flex: auto;
	}
	#post-navigation-middle:not(:first-child):not(:last-child){
		text-align: center;
	}
	#post-navigation-middle:last-child{
		text-align: right;
	}
}
@media (max-width: 420px) {
	#post-navigation-middle{
		margin-bottom: 1em;
	}
	#post-navigation-middle{
		text-align: center;
	}
}